﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Vb6Tools", "Vb6Tools.csproj", "{DF23D9A9-DDE3-431A-9AE5-3DD447459828}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DF23D9A9-DDE3-431A-9AE5-3DD447459828}.Debug|x86.ActiveCfg = Debug|x86
		{DF23D9A9-DDE3-431A-9AE5-3DD447459828}.Debug|x86.Build.0 = Debug|x86
		{DF23D9A9-DDE3-431A-9AE5-3DD447459828}.Release|x86.ActiveCfg = Release|x86
		{DF23D9A9-DDE3-431A-9AE5-3DD447459828}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
